#include <qapplication.h>

#include "mainwindow.h"

const int Major_Version = 0;
const int Minor_Version = 2;
const int Mini_Version = 1;

QApplication *qApp;

int main(int argc, char* argv[])
{
    qApp = new QApplication(argc, argv);

    MainWindow *mw = new MainWindow();
    mw->show();
    qApp->setMainWidget(mw);

    return qApp->exec();
}
